.jm
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: "宋体";
    LINE-HEIGHT: 200%
}

.index_column
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: "宋体";
    LINE-HEIGHT: 100%
}

.index_stats
{
    FONT-SIZE: 10.5pt;
    FONT-FAMILY: "宋体";
    LINE-HEIGHT: 100%;
    color:#393C39
}
.index_stats1
{
    FONT-SIZE: 10.5pt;
    FONT-FAMILY: "宋体";
    LINE-HEIGHT: 180%;
    color:#393C39
}

.class_info
{
    FONT-SIZE: 10.5pt;
    FONT-FAMILY: "宋体";
    LINE-HEIGHT: 100%
}

.studynotes
{
    FONT-SIZE: 10.5pt;
    FONT-FAMILY: "宋体";
    LINE-HEIGHT: 100%
}

.class_title
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: "宋体";
    LINE-HEIGHT: 100%;
    font-weight:bold
}


.LbtnBlue
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: "宋体";
    color:#000ff0;
    font-weight:bold
}
.LbtnRed
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: "宋体";
    color:#E72F2F;
    font-weight:bold
}
.LbtnBlueSmall
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: "宋体";
    color:#0066B3;
    font-weight:bold
}









A.index_dh:link {color:#ffffff;FONT-SIZE: 11pt; font-weight :bold; text-decoration:none;line-height:100%;FONT-FAMILY: Helvetica Neue;}
A.index_dh:visited {color:#ffffff;FONT-SIZE: 11pt;font-weight :bold; text-decoration:none;line-height:100%;FONT-FAMILY: Helvetica Neue;}
A.index_dh:active {color:#ff0000;FONT-SIZE: 11pt;font-weight :bold; text-decoration:none;line-height:100%;FONT-FAMILY: Helvetica Neue;}
A.index_dh:hover {color:#ff0000;FONT-SIZE: 11pt;font-weight :bold; text-decoration:none;line-height:100%;FONT-FAMILY: Helvetica Neue;}

A.blue:link {color:#009ACA;FONT-SIZE: 9pt; text-decoration:none;line-height:100%}
A.blue:visited {color:#8C243A;FONT-SIZE: 9pt; text-decoration:none;line-height:100%}
A.blue:active {color:#8C243A;FONT-SIZE: 9pt; text-decoration:none;line-height:100%}
A.blue:hover {color:#8C243A;FONT-SIZE: 9pt; text-decoration:none;line-height:100%}

A.black:link {color:#000000;FONT-SIZE: 9pt; text-decoration:none;line-height:100%}
A.black:visited {color:#ff0000;FONT-SIZE: 9pt; text-decoration:none;line-height:100%}
A.black:active {color:#ff0000;FONT-SIZE: 9pt; text-decoration:none;line-height:100%}
A.black:hover {color:#ff0000;FONT-SIZE: 9pt; text-decoration:none;line-height:100%}

A.black1:link {color:#000000;FONT-SIZE: 10.5pt; text-decoration:none;line-height:100%}
A.black1:visited {color:#ff0000;FONT-SIZE: 10.5pt; text-decoration:none;line-height:100%}
A.black1:active {color:#ff0000;FONT-SIZE: 10.5pt; text-decoration:none;line-height:100%}
A.black1:hover {color:#ff0000;FONT-SIZE: 10.5pt; text-decoration:none;line-height:100%}


A.newlist:link {color:#393C39;FONT-SIZE: 11pt; text-decoration:none;line-height:100%}
A.newlist:visited {color:#ff0000;FONT-SIZE: 11pt; text-decoration:none;line-height:100%}
A.newlist:active {color:#ff0000;FONT-SIZE: 11pt; text-decoration:none;line-height:100%}
A.newlist:hover {color:#ff0000;FONT-SIZE: 11pt; text-decoration:none;line-height:100%}

A.newlist1:link {color:#393C39;FONT-SIZE: 14px; text-decoration:none;line-height:100%;font-family:宋体;}
A.newlist1:visited {color:#ff0000;FONT-SIZE: 14px; text-decoration:none;line-height:100%;font-family:宋体;}
A.newlist1:active {color:#ff0000;FONT-SIZE: 14px; text-decoration:none;line-height:100%;font-family:宋体;}
A.newlist1:hover {color:#ff0000;FONT-SIZE: 14px; text-decoration:none;line-height:100%;font-family:宋体;}


.paginator { font: 11px Arial, Helvetica, sans-serif;padding:10px 20px 10px 0; margin: 0px;}
.paginator a {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;margin-right:2px}
.paginator a:visited {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.paginator .cpb {padding: 1px 6px;font-weight: bold; font-size: 13px;border:none}
.paginator a:hover {color: #fff; background: #ffa501;border-color:#ffa501;text-decoration: none;}

